B2B Engros
CCTV Engros
/
AKUVOX

Linux-skærm til videodomófon - 7" IPS-display - Krystalklart tovejslyd - 2 ledere, WiFi, standard SIP - Cloud-baseret vedligeholdelse - Forbindelse af skærm og brevkasser via Cloud

SKU: AK-S562W-2

1.650.00 kr

Ekskl. moms

Levering 1-4 dage

På lager

Linux-skærm til videodomófon - 7" IPS-display - Krystalklart tovejslyd - 2 ledere, WiFi, standard SIP - Cloud-baseret vedligeholdelse - Forbindelse af skærm og brevkasser via Cloud

Mærke AKUVOX

Videodomofon-skærmen er det element, der placeres inden for lokalerne, og kaldes derfor også en indendørsenhed. Den gør det muligt at modtage opkald fra besøgende til bygningens personale.

Denne model har en 7" touchskærm for nem betjening, med IPS-teknologi, der giver højere billedkvalitet.

2-lederi-udstyret kommunikerer og forsynes via almindelige kobberkabel (kaldet ledere) og fordelere, hvilket gør det muligt at genbruge eksisterende installationer med denne type ledninger.

Med 1 relæudgang er det muligt at styre forskellige elementer, såsom døre eller ringeklokker, der skal aktiveres under opkald.

Avancerede konfigurbare funktioner: oNVIF-protokol (gør det muligt at tilføje CCTV-kameraer direkte til skærmen uden yderligere apps), standard SIP-protokol 2.0 (gør det muligt at integrere udstyret med tredjeparts PBX'er) og ringeklokkeindgang (gør det muligt at tilslutte ringeklokkens knap direkte til skærmen).

Fra Akuvox Installer Cloud oprettes installationsstrukturen, og enhederne tilføjes ved hjælp af deres MAC-adresser. På denne cloud-baserede platform kan du opdatere enhedernes firmware, ændre deres lokale indstillinger (såsom netværksparametre, lydindstillinger, relæparametre osv.) eller overvåge deres forbindelsesstatus, alt sammen eksternt. Desuden gør dette system det muligt for computere at kommunikere med hinanden fra hvor som helst uden behov for at åbne porte eller bruge VPN takket være Multisite-teknologien.

Property Manager Cloud gør det muligt at styre bolig- og kontorprojekter oprettet af installatører, give legitimationsoplysninger til brugere (nøglebrikker eller PIN-koder), se adgangslogge eller sende meddelelser til brugere.

Med SmartPlus-mobilapplikationen kan slutbrugeren modtage opkald, åbne døren eller se det aktuelle kamerabillede fra panelet fra hvor som helst. Brugere kan gennemgå en komplet opkald- og adgangslog med skærmbilleder eller konfigurere forskellige adgangsmetoder (PIN-koder, NFC og/eller Bluetooth-adgang eller ansigtsgenkendelse). Desuden kan de også oprette midlertidige adgangskoder, kaldet midlertidige nøgler, med hvilke de kan generere tidsbegrænset adgang til at dele med dem, der skal have adgang til systemet.

  • Akuvox
  • Linux IPS-skærm til videodomófoner med 7" til 2 linjer
  • Integreret højtaler og mikrofon
  • Tovejslyd med Crystal Clear-teknologi
  • 1 ringeklokkeindgang og 8 alarmindgange
  • 1 relæudgang
  • Billedoptagelse og -optagelse
  • Flere skærmudvidelser
  • 2 ledere og WiFi
  • Overflademontering med ekstra tilbehør
  • Nem SIP-standard-integration
  • Komplet konfiguration via webbrowser
  • Push-notifikationer og opkald mellem enheder via SmartPlus-app
  • 4 gratis brugere inkluderet pr. hus
  • Opkalds- og brugermappe
  • Firmware-opdateringer via cloud med installatørkontrol
  • Kamerabillede via RTSP og ONVIF
  • Forbindelse mellem brevkasser og skærme via cloud i forskellige netværk
  • Fjernkonfigurationsadgang til installation
MærkeAkuvox
ModelS562W-2
OperativsystemLINUX OS
HårdwareRAM: 128 MB | ROM: 128 MB
LCD7" IPS 800 x 480
KapacitetKontakter: 500
Meddelelser: 100
Opkaldshistorik: 100
DriftsmodusKapacitiv touchpanel
Indgange8 x konfigurebar alarm og 1 x ringeklokke
Udgange1 x relæ
LydTovejslyd med støjreduceret mikrofon og højtaler med Crystal Clear Audio-teknologi
LydformatSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info
FjernaccesSmartPlus-mobilapplikation eller konfiguration via webbrowser
Fjernacces via Cloud: Inkluderet
DriftsmådeLokalt netværk og/eller via cloud i forskellige netværk
Firmware-opdateringerEksternt via cloud med installatørkonto eller lokalt via webbrowser
NetværksgrænsefladeEthernet 10/100 BaseT / RS485 / WiFi 802.11b/g/n/ax
2-leder-porte2 portpar: egen strømforsyning og strømforsyning fra ekstern brevkasse eller skærm
StrømforsyningDC 24 V / 48 V | 600 mA maks.
Driftstemperatur-10 ºC ~ +45 ºC
Mål216 (B) x 119 (H) x 22 (D) mm
Vægt600 g
  • Akuvox indendørs videodomófon-skærm
  • Installationsmateriale
  • Brugerinstruktioner

Linux-skærm til videodomófon - 7" IPS-display - Krystalklart tovejslyd - 2 ledere, WiFi, standard SIP - Cloud-baseret vedligeholdelse - Forbindelse af skærm og brevkasser via Cloud